Subject: Re: it's that time...
From: [email-masked]
To: Patty and Mike Finan <[email-masked]>
Date: Tue, 20 Mar 2007 16:42:56 -0500 (CDT)

Hi Patty,
I am going to have to say no to this summer. The theatre is doing a summer workshop and musical this summer. I am directly involved in both of them. I am also hoping to visit Keenan wherever he ends up being stationed. I am also hoping to sell the house this summer. Too big and lonely for me now. Would like to try and get into something smaller, but big enough for everyone to come home when they want. I still owe you money and will send that out tomorrow and will come and visit you this summer at the museum. Maybe when things settle a little I can beg for my job back!!! Thank you for a great 2 years!!!
Terry
P.S. I am so happy to hear you are doing well in school. We will be having people retiring next year. I will keep an ear open.

----- Original Message -----

From: "Patty and Mike Finan"

To: "Terry McGrath"

Sent: Sat, 17 Mar 2007 11:43:47 -0500

Subject: it's that time...

Hi there,

I wanted to check in and see if you wanted to work
at all this summer for Huron City? I'll be putting the ad in the first of April
and just need to know if you want some hours or not. It will help me to know how
many people I need to hire.

Hope classes are going well this year. I'm in
Kempton School in Saginaw for math and science - 4th graders - so closer to
what I want. I love it!

Take care,

Patty Finan
Huron City Museums
7995 Pioneer
Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org